{
    "Thong_tin_nhan_su": [
        {
            "Stt": "",
            "Tên vị trí": "",
            "Khu Vực làm sạch": "Ngoại Cảnh",
            "Ghi chú": ""
        },
        {
            "Stt": "1",
            "Tên vị trí": "Nguyễn Thị Tính",
            "Khu Vực làm sạch": "Cổng Nguyễn Phong Sắc -> vườn Bưởi",
            "Ghi chú": ""
        },
        {
            "Stt": "2",
            "Tên vị trí": "Nguyễn Thị Đông",
            "Khu Vực làm sạch": "Công Nguyễn Phong Sắc -> A6 + A7",
            "Ghi chú": ""
        },
        {
            "Stt": "3",
            "Tên vị trí": "Nguyễn Thị Tuyết Nhung",
            "Khu Vực làm sạch": "Dọc đường y tế -> nhà ăn",
            "Ghi chú": ""
        },
        {
            "Stt": "4",
            "Tên vị trí": "Hoàng Thị Sợi",
            "Khu Vực làm sạch": "Từ khu nhà A3 -> đường A5",
            "Ghi chú": ""
        },
        {
            "Stt": "5",
            "Tên vị trí": "Dương Thị Lan",
            "Khu Vực làm sạch": "Từ khu nhà ăn -> chung cư",
            "Ghi chú": ""
        },
        {
            "Stt": "6",
            "Tên vị trí": "Lê Thị Tám",
            "Khu Vực làm sạch": "Quét mặt đường Hoàng Quốc việt xuống đường Y tế",
            "Ghi chú": ""
        },
        {
            "Stt": "",
            "Tên vị trí": "Lê Thị Ninh",
            "Khu Vực làm sạch": "Ngoại cảnh + định kỳ",
            "Ghi chú": ""
        },
        {
            "Stt": "",
            "Tên vị trí": "",
            "Khu Vực làm sạch": "Nhà A17",
            "Ghi chú": ""
        },
        {
            "Stt": "7",
            "Tên vị trí": "Nguyễn Thị Phương",
            "Khu Vực làm sạch": "Làm sạch tầng 1+2",
            "Ghi chú": ""
        },
        {
            "Stt": "8",
            "Tên vị trí": "Trần Thị Oanh",
            "Khu Vực làm sạch": "Làm sạch tầng 3+ tầng 4 +5 +6",
            "Ghi chú": ""
        },
        {
            "Stt": "9",
            "Tên vị trí": "Lê Thị Hồng Hoa",
            "Khu Vực làm sạch": "Làm sạch tầng 7+ 8 + 9",
            "Ghi chú": ""
        },
        {
            "Stt": "10",
            "Tên vị trí": "Nguyễn Thị Tuất",
            "Khu Vực làm sạch": "Làm sạch tầng 10 + 11 +12",
            "Ghi chú": ""
        },
        {
            "Stt": "",
            "Tên vị trí": "",
            "Khu Vực làm sạch": "Nhà A14",
            "Ghi chú": ""
        },
        {
            "Stt": "11",
            "Tên vị trí": "Đoàn Thị Hà",
            "Khu Vực làm sạch": "Làm sạch tầng  1 + 6",
            "Ghi chú": ""
        },
        {
            "Stt": "12",
            "Tên vị trí": "Nguyễn Thị Mai Hoa",
            "Khu Vực làm sạch": "Làm sạch tầng 2 +3",
            "Ghi chú": ""
        },
        {
            "Stt": "13",
            "Tên vị trí": "Nguyễn Thị Lan",
            "Khu Vực làm sạch": "Làm sạch tầng 4 +5",
            "Ghi chú": ""
        },
        {
            "Stt": "14",
            "Tên vị trí": "Chu Thị Út",
            "Khu Vực làm sạch": "Làm sạch tầng 1,2,3, 4 (Phía A 17)",
            "Ghi chú": ""
        },
        {
            "Stt": "15",
            "Tên vị trí": "Nguyễn Thị Bé",
            "Khu Vực làm sạch": "Làm sạch tầng 1,2,3,4 (Phía cây sung)",
            "Ghi chú": ""
        },
        {
            "Stt": "16",
            "Tên vị trí": "Chu Thanh Bình",
            "Khu Vực làm sạch": "Làm sạch tầng 1 + 2 (Phía Hoàng Quốc Việt)",
            "Ghi chú": ""
        },
        {
            "Stt": "17",
            "Tên vị trí": "Nguyễn Thị Mai",
            "Khu Vực làm sạch": "Làm sạch tầng 1 + tầng 2 lớp nguồn",
            "Ghi chú": ""
        },
        {
            "Stt": "",
            "Tên vị trí": "",
            "Khu Vực làm sạch": "Nhà A9, 10",
            "Ghi chú": ""
        },
        {
            "Stt": "19",
            "Tên vị trí": "Đoàn Thị Ngọc",
            "Khu Vực làm sạch": "Làm sạch toàn bộ khu vực nhà A9, 10",
            "Ghi chú": ""
        },
        {
            "Stt": "",
            "Tên vị trí": "",
            "Khu Vực làm sạch": "Nhà A12+13",
            "Ghi chú": ""
        },
        {
            "Stt": "20",
            "Tên vị trí": "Nguyễn Thị Lan",
            "Khu Vực làm sạch": "Quét sân bê tông để xe ( vườn sấu cũ), Làm sạch sảnh thang máy , thang bộ A13, A12",
            "Ghi chú": ""
        },
        {
            "Stt": "",
            "Tên vị trí": "",
            "Khu Vực làm sạch": "Nhà A 15",
            "Ghi chú": ""
        },
        {
            "Stt": "21",
            "Tên vị trí": "Nguyễn Thị Minh",
            "Khu Vực làm sạch": "Làm sạch sảnh từ T1 – T6 + thang máy A15",
            "Ghi chú": ""
        },
        {
            "Stt": "22",
            "Tên vị trí": "Nguyễn Thị Oanh",
            "Khu Vực làm sạch": "Làm sạch sảnh từ T7 – T14 + thang máy A15",
            "Ghi chú": ""
        },
        {
            "Stt": "",
            "Tên vị trí": "",
            "Khu Vực làm sạch": "Nhà A1 + A2",
            "Ghi chú": ""
        },
        {
            "Stt": "23",
            "Tên vị trí": "Nguyễn Thị Lượng",
            "Khu Vực làm sạch": "Làm sạch toàn bộ khu vực nhà A1 +A2 + Khu vực Quảng Trường",
            "Ghi chú": ""
        },
        {
            "Stt": "",
            "Tên vị trí": "",
            "Khu Vực làm sạch": "Nhà A3",
            "Ghi chú": ""
        },
        {
            "Stt": "24",
            "Tên vị trí": "Đoàn Thị Lưu",
            "Khu Vực làm sạch": "Làm sạch nhà A3 T1 + T2 + T3 + thang bộ , wc + khu vực nhà xe",
            "Ghi chú": ""
        },
        {
            "Stt": "",
            "Tên vị trí": "",
            "Khu Vực làm sạch": "Nhà A8",
            "Ghi chú": ""
        },
        {
            "Stt": "25",
            "Tên vị trí": "Vũ Thị Hiền",
            "Khu Vực làm sạch": "Làm sạch nhà A8 + Y tế",
            "Ghi chú": ""
        },
        {
            "Stt": "",
            "Tên vị trí": "",
            "Khu Vực làm sạch": "Nhà A4",
            "Ghi chú": ""
        },
        {
            "Stt": "26",
            "Tên vị trí": "Nguyễn Thị Vinh",
            "Khu Vực làm sạch": "Làm sạch tầng 1 +2 +3  nhà A4",
            "Ghi chú": ""
        },
        {
            "Stt": "27",
            "Tên vị trí": "Nguyễn Thị Thơm",
            "Khu Vực làm sạch": "Hỗ trợ các vị trí khác, Làm định kỳ cùng  các vị trí",
            "Ghi chú": ""
        },
        {
            "Stt": "TỔNG NHÂN SỰ TẠI BỘ PHẬN:",
            "Tên vị trí": "",
            "Khu Vực làm sạch": "",
            "Ghi chú": ""
        },
        {
            "Stt": "Ngô Thị Thành",
            "Tên vị trí": "",
            "Khu Vực làm sạch": "Phạm Hồng Lợi",
            "Ghi chú": "Nguyễn Đào Hương Giang"
        }
    ],
    "Chi_tiet_vi_tri": {
        "VT1": {
            "Công việc thường": [
                {
                    "Thời gian": "5h300 - 7h00",
                    "Nội dung công việc": "Quét cổng Ng Phong Sắc , thẳng vào dường chính phía A4 + khu vực gốc xoài"
                },
                {
                    "Thời gian": "7h00 - 9h00",
                    "Nội dung công việc": "Quét khu vực sân A4 + 1/2 đường y tế"
                },
                {
                    "Thời gian": "9h00 - 10h30",
                    "Nội dung công việc": "Quét sân trước mặt nhà A4 + đường vườn bưởi  chạy xuống khu nhà rác"
                },
                {
                    "Thời gian": "10h30 - 11h00",
                    "Nội dung công việc": "Trực lại cổng Ng Phong Sắc , khu vực gốc xoài"
                },
                {
                    "Thời gian": "11h00 - 13h00",
                    "Nội dung công việc": "Nghỉ trưa"
                },
                {
                    "Thời gian": "13h00 - 14h30",
                    "Nội dung công việc": "Trực lại cổng , khu vực mặt trước A4 , gốc xoài"
                },
                {
                    "Thời gian": "14h30 - 15h30",
                    "Nội dung công việc": "Quét cống rãnh, nhổ cỏ"
                },
                {
                    "Thời gian": "15h30 - 16h00",
                    "Nội dung công việc": "Trực lại cổng , đẩy xe về khu vực tập kết rác"
                }
            ],
            "Công việc định kỳ": []
        },
        "VT2": {
            "Công việc thường": [
                {
                    "Thời gian": "6h00 - 7h30",
                    "Nội dung công việc": "Quét cổng Nguyển Phong Sắc, Nhà xe máy , ô tô sát  cổng bảo vệ , xung quanh hội trường 1"
                },
                {
                    "Thời gian": "7h30 - 9h00",
                    "Nội dung công việc": "Quét  sân trước cửa A3 + đường sau nhà A3"
                },
                {
                    "Thời gian": "9h00 - 11h00",
                    "Nội dung công việc": "Quét đường trước mặt sân A5,6 + sân A5,6 , quét rãnh, sân sau  và thu gom rác"
                },
                {
                    "Thời gian": "11h00 - 13h00",
                    "Nội dung công việc": "NGHỈ TRƯA"
                },
                {
                    "Thời gian": "13h00 - 14h30",
                    "Nội dung công việc": "Trực cổng bảo vệ , sân trước nhà A3,  đường chạy vào hội trường 1"
                },
                {
                    "Thời gian": "14h30 - 15h30",
                    "Nội dung công việc": "Trực sân khu vực nhà A5,6 , chuyển rác ra ngoài"
                },
                {
                    "Thời gian": "15h30 - 16h00",
                    "Nội dung công việc": "Nhổ cỏ , vận chuyển rác về khu tập kết"
                }
            ],
            "Công việc định kỳ": []
        },
        "VT3": {
            "Công việc thường": [
                {
                    "Thời gian": "6h00 - 7h00",
                    "Nội dung công việc": "Quét 1/2 trục đường sau y tế"
                },
                {
                    "Thời gian": "7h00 - 8h30",
                    "Nội dung công việc": "Quét từ đầu đường gốc xoài A4 đến cánh gà hội trường 1"
                },
                {
                    "Thời gian": "8h30 - 10h00",
                    "Nội dung công việc": "Quét đường sân bóng chuyền + đường trục chính trước cửa nhà A8 + cửa sau nhà ăn"
                },
                {
                    "Thời gian": "10h00 - 11h00",
                    "Nội dung công việc": "Quét đường khu 14C , đường gốc sung , lối đi vào vường hoa nhà A8"
                },
                {
                    "Thời gian": "11h00 - 13h00",
                    "Nội dung công việc": "NGHỈ TRƯA"
                },
                {
                    "Thời gian": "13h00 - 14h30",
                    "Nội dung công việc": "Trực lại khu vực đường chính từ gốc xoài chạy xuống đường A14C , gốc sung"
                },
                {
                    "Thời gian": "14h30 - 16h00",
                    "Nội dung công việc": "Quét sân A10 , khu bốt điện , khu máy tập , lấy rác 2 hầm A10, thu rác về nơi tập kết"
                }
            ],
            "Công việc định kỳ": []
        },
        "VT4": {
            "Công việc thường": [
                {
                    "Thời gian": "5h30 - 6h00",
                    "Nội dung công việc": "Quét cổng Hoàng Quốc Việt"
                },
                {
                    "Thời gian": "6h00 - 7h30",
                    "Nội dung công việc": "Quét đường HT4 + y tế"
                },
                {
                    "Thời gian": "7h30 - 9h00",
                    "Nội dung công việc": "Quét trục đường chính trước cửa A14 đến hầm A17"
                },
                {
                    "Thời gian": "9h30 - 11h00",
                    "Nội dung công việc": "Quét đường từ hầm A17 về khu vực sau A14C , quét và thu rác sau nhà A16 và trực lại cổng , sân trước A14"
                },
                {
                    "Thời gian": "11h00 - 13h00",
                    "Nội dung công việc": "NGHỈ TRƯA"
                },
                {
                    "Thời gian": "13h00 - 14h00",
                    "Nội dung công việc": "Trực ps cổng ,  trước cửa hầm A17 đường y tế"
                },
                {
                    "Thời gian": "14h00 - 14h30",
                    "Nội dung công việc": "Quét sân cửa sau nhà A8, nhổ cỏ dại"
                },
                {
                    "Thời gian": "14h30 - 15h30",
                    "Nội dung công việc": "Lấy rác hầm A9 ,  chở rác A14 , thu gom rác trên đường về nơi tập kết"
                }
            ],
            "Công việc định kỳ": []
        },
        "VT5": {
            "Công việc thường": [
                {
                    "Thời gian": "6h00 – 7h00",
                    "Nội dung công việc": "Lấy xe và quét khu vực hội trường 1"
                },
                {
                    "Thời gian": "7h00 – 8h00",
                    "Nội dung công việc": "Quét đường mặt tiền A3"
                },
                {
                    "Thời gian": "8h00 – 9h00",
                    "Nội dung công việc": "Quét khu vực sân bóng A7, cửa nhà ăn"
                },
                {
                    "Thời gian": "9h00 – 10h00",
                    "Nội dung công việc": "Quét khu vực sân A9 và nhà điện tử"
                },
                {
                    "Thời gian": "10h00 – 11h00",
                    "Nội dung công việc": "Quét khu vực đường A5, chung cư, vườn tóc tiên"
                },
                {
                    "Thời gian": "11h00 – 13h00",
                    "Nội dung công việc": "Nghỉ trưa"
                },
                {
                    "Thời gian": "13h00 – 14h00",
                    "Nội dung công việc": "Trực lại phát sinh mặt tiền"
                },
                {
                    "Thời gian": "14h00 – 15h00",
                    "Nội dung công việc": "Quét sân chung cư, sân bóng"
                },
                {
                    "Thời gian": "15h00 – 16h00",
                    "Nội dung công việc": "Khơi thông cống rãnh, nhổ cỏ, thu gom rác, đẩy rác về nơi quy định"
                }
            ],
            "Công việc định kỳ": []
        },
        "VT6": {
            "Công việc thường": [
                {
                    "Thời gian": "6h00 – 7h30",
                    "Nội dung công việc": "Lấy xe quét mặt tiền khu vực nhà ăn"
                },
                {
                    "Thời gian": "7h30 – 9h30",
                    "Nội dung công việc": "Quét từ khu vực nhà ăn đến cây sung đến hội trường 8"
                },
                {
                    "Thời gian": "9h30 – 10h 30",
                    "Nội dung công việc": "Quét khu vực nhà A12, A15 và khu vục A14 khu B"
                },
                {
                    "Thời gian": "10h30 – 11h00",
                    "Nội dung công việc": "Quét chung cư, vườn đại"
                },
                {
                    "Thời gian": "11h00 – 13h00",
                    "Nội dung công việc": "Nghĩ trưa"
                },
                {
                    "Thời gian": "13h00 – 14h00",
                    "Nội dung công việc": "Trực lại phát sinh mặt tiền các khu vực"
                },
                {
                    "Thời gian": "14h00 – 15h00",
                    "Nội dung công việc": "Quét khu chung cư và hầm rác chung cư"
                },
                {
                    "Thời gian": "15h00 – 16h00",
                    "Nội dung công việc": "Khơi thông cống rãnh, nhổ cỏ, gom rác đẩy về nơi quy định"
                }
            ],
            "Công việc định kỳ": []
        },
        "VT7": {
            "Công việc thường": [
                {
                    "Thời gian": "6h00 - 8h30",
                    "Nội dung công việc": "Quét sạch khu vực nhà rác và bãi xe ô tô khu vườn sấu"
                },
                {
                    "Thời gian": "8h30 - 10h00",
                    "Nội dung công việc": "Quét đường sát A4  + Vét cống rãnh"
                },
                {
                    "Thời gian": "10h00 - 11h00",
                    "Nội dung công việc": "Trực lại vị trí , thu rác"
                },
                {
                    "Thời gian": "11h00 - 13h00",
                    "Nội dung công việc": "NGHỈ TRƯA"
                },
                {
                    "Thời gian": "13h00 - 15h00",
                    "Nội dung công việc": "Lau cửa định kỳ"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Lau ghế đá  ngoài sân"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "- Thu gom rác"
                },
                {
                    "Thời gian": "15h00 - 16h00",
                    "Nội dung công việc": "Trực lại vị trí"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Lưu ý: vị trí này nếu ps có người nghỉ thì phải thay thế"
                }
            ],
            "Công việc định kỳ": []
        },
        "VT8": {
            "Công việc thường": [
                {
                    "Thời gian": "6h30 – 7h00",
                    "Nội dung công việc": "Đẩy khô sảnh, làm sạch thang máy, WC tầng 1+2,"
                },
                {
                    "Thời gian": "7h00 – 8h30",
                    "Nội dung công việc": "Quét và lau ướt + bậc tam cấp+ sảnh tầng 1+2"
                },
                {
                    "Thời gian": "8h30 – 9h00",
                    "Nội dung công việc": "Làm sạch WC tầng 1+2"
                },
                {
                    "Thời gian": "9h00 – 9h15",
                    "Nội dung công việc": "Trực phát sinh sảnh tầng 1 + bậc tam cấp"
                },
                {
                    "Thời gian": "9h15 – 9h35",
                    "Nội dung công việc": "Quét và lau ướt thang bộ (từ tầng 1 xuống hầm)"
                },
                {
                    "Thời gian": "9h35 – 10h00",
                    "Nội dung công việc": "Đẩy sảnh trực phát sinh WC tầng 1+2"
                },
                {
                    "Thời gian": "10h00 – 11h00",
                    "Nội dung công việc": "Trực phát sinh cửa ra vào sảnh tầng 1 +2 khu ban GĐ+ lau gờ cửa biển bảng, bình cứu hỏa + công tắc điện, song sắt, tay vịn cầu thang."
                },
                {
                    "Thời gian": "11h00 – 11h30",
                    "Nội dung công việc": "Đẩy sảnh + trực phát sinh WC tầng 1+2 + thu gom rác"
                },
                {
                    "Thời gian": "11h30 – 13h00",
                    "Nội dung công việc": "Nghỉ trưa"
                },
                {
                    "Thời gian": "13h00 – 14h30",
                    "Nội dung công việc": "Trực phát sinh sảnh + WC + thang máy tầng 1+2"
                },
                {
                    "Thời gian": "14h30 – 15h30",
                    "Nội dung công việc": "Làm định kỳ"
                },
                {
                    "Thời gian": "15h30 – 16h00",
                    "Nội dung công việc": "Trực phát sinh sảnh + WC tầng 1 +2+ thu gom rác"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "LÀM ĐỊNH KỲ"
                }
            ],
            "Công việc định kỳ": [
                {
                    "Thời gian": "Thứ 2 + 3",
                    "Nội dung công việc": "Làm ốp đá, kính gạt gương ngoài hành lang"
                },
                {
                    "Thời gian": "Thứ 4",
                    "Nội dung công việc": "Đánh vết bẩn chân tường, trên tường"
                },
                {
                    "Thời gian": "Thứ 5",
                    "Nội dung công việc": "Quét ban công Tầng 2"
                },
                {
                    "Thời gian": "Thứ 6",
                    "Nội dung công việc": "Quét mạng nhện"
                },
                {
                    "Thời gian": "Thứ 7",
                    "Nội dung công việc": "Tổng vệ sinh WC + cọ rửa thùng rác + tập chung rửa hầm + khu vực để xe tầng 1"
                }
            ]
        },
        "VT9": {
            "Công việc thường": [
                {
                    "Thời gian": "6h30 – 7h00",
                    "Nội dung công việc": "Trực sảnh +làm sạch thang máy trực wc từ 3 lên tầng 6"
                },
                {
                    "Thời gian": "7h0 – 8h30",
                    "Nội dung công việc": "Quét và lau ướt sảnh Tầng 3 lên T6"
                },
                {
                    "Thời gian": "8h30 – 9h30",
                    "Nội dung công việc": "Lau sạch WC Tầng 3 +4+5+6"
                },
                {
                    "Thời gian": "9h30 – 10h30",
                    "Nội dung công việc": "Trực phát sinh sảnh Tầng 3 +4×5+6"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Quét và lau ướt thang bộ Tầng 3 lên T6"
                },
                {
                    "Thời gian": "10h30 – 11h",
                    "Nội dung công việc": "Lau gờ cửa + bảng biển bình cứu hỏa, cầu thang điện + song sắt + tay vịn cầu thang bộ"
                },
                {
                    "Thời gian": "11h00 – 11h30",
                    "Nội dung công việc": "Trực phát sinh sảnh + WC Tầng 3+4+5+6"
                },
                {
                    "Thời gian": "11h30 – 13h00",
                    "Nội dung công việc": "Nghỉ trưa"
                },
                {
                    "Thời gian": "13h00 – 14h30",
                    "Nội dung công việc": "Trực phát sinh sảnh + WC, thang bộ, thang máy Tầng 3 lên T6"
                },
                {
                    "Thời gian": "14h30 – 15h30",
                    "Nội dung công việc": "Làm định kỳ"
                },
                {
                    "Thời gian": "15h30 – 16h00",
                    "Nội dung công việc": "Trực phát sinh sảnh, WC, vệ sinh dụng cụ thu gom rác."
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "LÀM ĐỊNH KỲ"
                }
            ],
            "Công việc định kỳ": [
                {
                    "Thời gian": "Thứ 2 + 3",
                    "Nội dung công việc": "Làm ốp đá + kính"
                },
                {
                    "Thời gian": "Thứ 4",
                    "Nội dung công việc": "Đánh vết bẩn chân tường, trên tường"
                },
                {
                    "Thời gian": "Thứ 5",
                    "Nội dung công việc": "Các vị trí tập chung quét ban công Tầng 2"
                },
                {
                    "Thời gian": "Thứ 6",
                    "Nội dung công việc": "Quét mạng nhện"
                },
                {
                    "Thời gian": "Thứ 7",
                    "Nội dung công việc": "Tổng vệ sinh WC + cọ rửa thùng rác + tập chung rửa hầm + khu vực để xe tầng 1"
                }
            ]
        },
        "VT10": {
            "Công việc thường": [
                {
                    "Thời gian": "6h30 – 7h",
                    "Nội dung công việc": "Làm sạch hầm để xe , trực sảnh, trực WC từ Tầng 7 – Tầng 9"
                },
                {
                    "Thời gian": "7h00 – 8h30",
                    "Nội dung công việc": "Quét và lau ướt sảnh từ Tầng 7 – Tầng 9"
                },
                {
                    "Thời gian": "8h30 – 9h30",
                    "Nội dung công việc": "Làm sạch WC từ Tầng 7 – Tầng 9"
                },
                {
                    "Thời gian": "9h30 – 10h30",
                    "Nội dung công việc": "Quét và lau ướt thang bộ (cả 2 cầu thang)"
                },
                {
                    "Thời gian": "10h30 – 11h00",
                    "Nội dung công việc": "Trực phát sinh sảnh, WC từ Tầng 7 – Tầng 9"
                },
                {
                    "Thời gian": "11h00 – 11h30",
                    "Nội dung công việc": "Lau cửa mặt ngoài các phòng ban , bảng biển bình cứu hỏa , công tắc , song sắt tay vịn cầu thang"
                },
                {
                    "Thời gian": "11h30 – 13h00",
                    "Nội dung công việc": "Nghỉ trưa"
                },
                {
                    "Thời gian": "13h00 – 14h00",
                    "Nội dung công việc": "Trực phát sinh sảnh WC, thang máy từ Tầng 7 – Tầng 9"
                },
                {
                    "Thời gian": "14h00 – 15h30",
                    "Nội dung công việc": "Làm định kỳ"
                },
                {
                    "Thời gian": "15h30 – 16h00",
                    "Nội dung công việc": "Thu gom rác, trực phát sinh sảnh, WC từ Tầng 7 – Tầng 9, vệ sinh dụng cụ"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "LÀM ĐỊNH KỲ"
                }
            ],
            "Công việc định kỳ": [
                {
                    "Thời gian": "Thứ 2 + 3",
                    "Nội dung công việc": "Làm ốp đá + kính"
                },
                {
                    "Thời gian": "Thứ 4",
                    "Nội dung công việc": "Đánh vết bẩn chân tường, trên tường"
                },
                {
                    "Thời gian": "Thứ 5",
                    "Nội dung công việc": "Các vị trí tập chung quét ban công Tầng 2"
                },
                {
                    "Thời gian": "Thứ 6",
                    "Nội dung công việc": "Quét mạng nhện"
                },
                {
                    "Thời gian": "Thứ 7",
                    "Nội dung công việc": "Tổng vệ sinh WC + cọ rửa thùng rác + tập chung rửa hầm + khu vực để xe tầng 1"
                }
            ]
        },
        "VT11": {
            "Công việc thường": [
                {
                    "Thời gian": "6h30 – 7h00",
                    "Nội dung công việc": "Làm sạch hầm để xe , trực sảnh trực WC từ Tầng 10 – Tầng 12"
                },
                {
                    "Thời gian": "7h00 – 8h30",
                    "Nội dung công việc": "Quét và lau ướt sảnh từ Tầng 10 – Tầng 12"
                },
                {
                    "Thời gian": "8h30 – 9h30",
                    "Nội dung công việc": "Làm sạch WC từ Tầng 10 – Tầng 12"
                },
                {
                    "Thời gian": "9h30 – 10h30",
                    "Nội dung công việc": "Quét và lau ướt thang bộ (cả 2 cầu thang)"
                },
                {
                    "Thời gian": "10h30 – 11h00",
                    "Nội dung công việc": "Trực phát sinh sảnh, WC từ Tầng 10 – Tầng 12"
                },
                {
                    "Thời gian": "11h00 – 11h30",
                    "Nội dung công việc": "Lau cửa mặt ngoài các phòng ban bảng biển bình cứu hỏa, cầu thang điện, song sắt, tay vin cầu thang bộ"
                },
                {
                    "Thời gian": "11h30 – 13h00",
                    "Nội dung công việc": "Nghỉ trưa"
                },
                {
                    "Thời gian": "13h00 – 14h00",
                    "Nội dung công việc": "Trực phát sinh sảnh WC, thang máy từ Tầng 10 – Tầng 12"
                },
                {
                    "Thời gian": "14h00 – 15h30",
                    "Nội dung công việc": "Làm định kỳ"
                },
                {
                    "Thời gian": "15h30 – 16h00",
                    "Nội dung công việc": "Thu gom rác trực phát sinh sảnh WC từ Tầng 10 – Tầng 12, vệ sinh dụng cụ"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "LÀM ĐỊNH KỲ"
                }
            ],
            "Công việc định kỳ": [
                {
                    "Thời gian": "Thứ 2 + 3",
                    "Nội dung công việc": "Làm ốp đá + kính"
                },
                {
                    "Thời gian": "Thứ 4",
                    "Nội dung công việc": "Đánh vết bẩn chân tường, trên tường"
                },
                {
                    "Thời gian": "Thứ 5",
                    "Nội dung công việc": "Các vị trí tập chung quét ban công Tầng 2"
                },
                {
                    "Thời gian": "Thứ 6",
                    "Nội dung công việc": "Quét mạng nhện"
                },
                {
                    "Thời gian": "Thứ 7",
                    "Nội dung công việc": "Tổng vệ sinh WC + cọ rửa thùng rác + tập chung rửa hầm + khu vực để xe tầng 1"
                }
            ]
        },
        "VT12": {
            "Công việc thường": [
                {
                    "Thời gian": "6h30 – 7h00",
                    "Nội dung công việc": "Quét rác nổi + thang máy"
                },
                {
                    "Thời gian": "7h00 – 8h30",
                    "Nội dung công việc": "Lau ướt + đẩy ẩm + sảnh + bậc tam cấp tàng 1"
                },
                {
                    "Thời gian": "8h30 – 9h30",
                    "Nội dung công việc": "Làm WC 2 đầu tầng 1"
                },
                {
                    "Thời gian": "9h30 – 10h45",
                    "Nội dung công việc": "Làm sạch toàn bộ khu vực tầng 6"
                },
                {
                    "Thời gian": "10h45 – 11h00",
                    "Nội dung công việc": "Thu gom rác + trực vết bẩn"
                },
                {
                    "Thời gian": "11h00 – 11h30",
                    "Nội dung công việc": "Làm sạch cây nước , trực ps"
                },
                {
                    "Thời gian": "11h30 – 13h00",
                    "Nội dung công việc": "Nghỉ trưa"
                },
                {
                    "Thời gian": "13h00 – 14h30",
                    "Nội dung công việc": "Trực WC + thang máy + sảnh Tầng 1 + Tầng 6"
                },
                {
                    "Thời gian": "14h30 – 15h30",
                    "Nội dung công việc": "Làm định kỳ"
                },
                {
                    "Thời gian": "15h30 – 16h00",
                    "Nội dung công việc": "Trực lại sảnh, rác nổi. WC tầng 1 vệ sinh dụng cụ"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "LÀM ĐỊNH KỲ"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Cọ rửa thùng rác"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Tổng Vệ Sinh"
                }
            ],
            "Công việc định kỳ": [
                {
                    "Thời gian": "Thứ 2",
                    "Nội dung công việc": "Lau gờ cửa, làm sạch thang máy, làm sạch cây nước"
                },
                {
                    "Thời gian": "Thứ 3",
                    "Nội dung công việc": "Đánh vết bẩn chân tường, trên tường, lau bảng biển , bình cứu hỏa cồng tâc điện"
                },
                {
                    "Thời gian": "Thứ 4 + 5",
                    "Nội dung công việc": "Gạt kính"
                },
                {
                    "Thời gian": "Thứ 6",
                    "Nội dung công việc": "Đánh cầu thang bộ"
                },
                {
                    "Thời gian": "Thứ 7",
                    "Nội dung công việc": "Quét mạng nhện Cọ rửa thùng rác Tổng Vệ Sinh"
                }
            ]
        },
        "VT13": {
            "Công việc thường": [
                {
                    "Thời gian": "6h30 - 8h00",
                    "Nội dung công việc": "Làm sạch sảnh tầng 2+3"
                },
                {
                    "Thời gian": "8h00 - 9h30",
                    "Nội dung công việc": "Làm sạch wc tầng 2+3"
                },
                {
                    "Thời gian": "9h30 - 10h00",
                    "Nội dung công việc": "Thu rác + trực ps"
                },
                {
                    "Thời gian": "10h00 - 11h00",
                    "Nội dung công việc": "Làm sạch 2 thang bộ ( 2 bên)"
                },
                {
                    "Thời gian": "11h00 - 11h30",
                    "Nội dung công việc": "Trực ps sảnh + wc"
                },
                {
                    "Thời gian": "11h30 - 13h00",
                    "Nội dung công việc": "NGHỈ TRƯA"
                },
                {
                    "Thời gian": "13h00 - 14h30",
                    "Nội dung công việc": "Trực ps sảnh + wc tầng 2+3"
                },
                {
                    "Thời gian": "14h30 - 15h30",
                    "Nội dung công việc": "Làm định kỳ"
                },
                {
                    "Thời gian": "15h30 - 16h00",
                    "Nội dung công việc": "Trực ps , thu gom rác , vs dụng cụ"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "LÀM ĐỊNH KỲ"
                }
            ],
            "Công việc định kỳ": [
                {
                    "Thời gian": "Thứ 2",
                    "Nội dung công việc": "Lau gờ cửa + Làm sạch cây nước"
                },
                {
                    "Thời gian": "Thứ 3",
                    "Nội dung công việc": "Đánh vết bẩn trên tường + chân tường, lau bảng biển , công tắc điện , tay vin cầu thang"
                },
                {
                    "Thời gian": "Thứ 4 + 5",
                    "Nội dung công việc": "Gạt kính"
                },
                {
                    "Thời gian": "Thứ 6",
                    "Nội dung công việc": "Đánh cầu thang bộ"
                },
                {
                    "Thời gian": "Thứ 7",
                    "Nội dung công việc": "Quét mạng nhện + cọ rửa thùng rác + Tổng Vệ Sinh WC"
                }
            ]
        },
        "VT14": {
            "Công việc thường": [
                {
                    "Thời gian": "6h30 - 8h00",
                    "Nội dung công việc": "Làm sạch sảnh tầng 4+5"
                },
                {
                    "Thời gian": "8h00  - 9h30",
                    "Nội dung công việc": "Làm sạch wc tầng 4 +5"
                },
                {
                    "Thời gian": "9h30 - 10h00",
                    "Nội dung công việc": "Thu rác , trực ps"
                },
                {
                    "Thời gian": "10h00 - 11h00",
                    "Nội dung công việc": "Làm sạch thang bộ giữa, lau tay vịn cầu thang"
                },
                {
                    "Thời gian": "11h00 - 11h30",
                    "Nội dung công việc": "Trực ps sảnh + wc"
                },
                {
                    "Thời gian": "11h30 - 13h00",
                    "Nội dung công việc": "NGHỈ TRƯA"
                },
                {
                    "Thời gian": "13h00 - 14h30",
                    "Nội dung công việc": "Trực ps sảnh + wc tầng 4+5"
                },
                {
                    "Thời gian": "14h30 - 15h30",
                    "Nội dung công việc": "Làm định kỳ"
                },
                {
                    "Thời gian": "15h30 - 16h00",
                    "Nội dung công việc": "Trực lại toàn bộ tầng 4+5  sảnh, WC, vệ sinh dụng cụ , Thu gom rác"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "LÀM ĐỊNH KỲ"
                }
            ],
            "Công việc định kỳ": [
                {
                    "Thời gian": "Thứ 2",
                    "Nội dung công việc": "Lau gờ cửa + làm sạch toàn bộ cây nước"
                },
                {
                    "Thời gian": "Thứ 3",
                    "Nội dung công việc": "Đánh vết bẩn trên tường + chân tường,  lau bảng biển , bình cứu hỏa , công tắc điện"
                },
                {
                    "Thời gian": "Thứ 4 + 5",
                    "Nội dung công việc": "Gạt kính"
                },
                {
                    "Thời gian": "Thứ 6",
                    "Nội dung công việc": "Đánh cầu thag bộ"
                },
                {
                    "Thời gian": "Thứ 7",
                    "Nội dung công việc": "Quét mạng nhện + cọ rửa thùng rác + Tổng vệ sinh WC"
                }
            ]
        },
        "VT15": {
            "Công việc thường": [
                {
                    "Thời gian": "6h30 – 7h00",
                    "Nội dung công việc": "Quét rác nổi sảnh, thang máy, thang bộ"
                },
                {
                    "Thời gian": "7h00 – 8h30",
                    "Nội dung công việc": "Lau ướt đẩy ẩm sảnh tầng 1 lên tầng 4"
                },
                {
                    "Thời gian": "8h30 – 9h30",
                    "Nội dung công việc": "Làm WC 2 đầu tầng 1 lên tầng 4"
                },
                {
                    "Thời gian": "9h30 – 10h30",
                    "Nội dung công việc": "Trực sảnh, thang bộ, WC"
                },
                {
                    "Thời gian": "10h30 – 11h30",
                    "Nội dung công việc": "Thu gom rác, lau gờ cửa, bảng biển, bình cứu hỏa, ổ bảng điện trực lại"
                },
                {
                    "Thời gian": "11h30 – 13h00",
                    "Nội dung công việc": "Nghỉ trưa"
                },
                {
                    "Thời gian": "13h00 – 14h30",
                    "Nội dung công việc": "Trực sảnh, WC, thang bộ"
                },
                {
                    "Thời gian": "14h30 – 15h30",
                    "Nội dung công việc": "Làm định kỳ"
                },
                {
                    "Thời gian": "15h30 – 16h00",
                    "Nội dung công việc": "Trực lại sảnh, WC, vệ sinh dụng cụ"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "LÀM ĐỊNH KỲ"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Làm sạch thang máy"
                }
            ],
            "Công việc định kỳ": [
                {
                    "Thời gian": "Thứ 2",
                    "Nội dung công việc": "Lau gờ cửa"
                },
                {
                    "Thời gian": "Thứ 3",
                    "Nội dung công việc": "Đánh vết bẩn chân tường, trên tường"
                },
                {
                    "Thời gian": "Thứ 4 + 5",
                    "Nội dung công việc": "Gạt kính"
                },
                {
                    "Thời gian": "Thứ 6",
                    "Nội dung công việc": "Đánh cầu thang bộ"
                },
                {
                    "Thời gian": "Thứ 7",
                    "Nội dung công việc": "Quét mạng nhện, cọ rửa thùng rác, Tổng Vệ Sinh WC"
                }
            ]
        },
        "VT16": {
            "Công việc thường": [
                {
                    "Thời gian": "06h30 – 07h00",
                    "Nội dung công việc": "Quét rác nổi sảnh, thang bộ, thang máy, bậc tam cấp"
                },
                {
                    "Thời gian": "07h00 – 7h30",
                    "Nội dung công việc": "Lau ướt, đẩy ẩm sảnh, bậc tam cấp"
                },
                {
                    "Thời gian": "7h30 – 9h",
                    "Nội dung công việc": "Lau WC tầng 1 + tầng 2 +3+4"
                },
                {
                    "Thời gian": "9h – 10h30",
                    "Nội dung công việc": "Trực sảnh + thang bộ tầng 1 lên tầng 4"
                },
                {
                    "Thời gian": "10h30 – 11h30",
                    "Nội dung công việc": "Thu gom rác + lau gờ cửa, lau bảng biển, bình cứu hỏa, ổ bảng điện"
                },
                {
                    "Thời gian": "11h30 – 13h00",
                    "Nội dung công việc": "Nghỉ trưa"
                },
                {
                    "Thời gian": "13h00 – 14h30",
                    "Nội dung công việc": "Trực WC + thang máy + sảnh tầng 1 lên tầng 4"
                },
                {
                    "Thời gian": "14h30 – 15h30",
                    "Nội dung công việc": "Làm định kỳ"
                },
                {
                    "Thời gian": "15h30 – 16h00",
                    "Nội dung công việc": "Trực lại sảnh + WC + vệ sinh dụng cụ"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "LỊCH ĐỊNH KỲ"
                }
            ],
            "Công việc định kỳ": [
                {
                    "Thời gian": "Thứ 2",
                    "Nội dung công việc": "Lau gờ cửa + làm sạch thang máy"
                },
                {
                    "Thời gian": "Thứ 3",
                    "Nội dung công việc": "Đánh vết bẩn trên tường + chân tường"
                },
                {
                    "Thời gian": "Thứ 4 + 5",
                    "Nội dung công việc": "Gạt kính"
                },
                {
                    "Thời gian": "Thứ 6",
                    "Nội dung công việc": "Đánh cầu thang bộ"
                },
                {
                    "Thời gian": "Thứ 7",
                    "Nội dung công việc": "Quét mạng nhện + cọ rửa thùng rác + TVS WC"
                }
            ]
        },
        "VT17": {
            "Công việc thường": [
                {
                    "Thời gian": "6h30 – 7h00",
                    "Nội dung công việc": "Quét rác nổi sảnh, thang bộ, bậc tam cấp tầng 1 + 2"
                },
                {
                    "Thời gian": "7h00 – 8h30",
                    "Nội dung công việc": "Lau ướt, đẩy ẩm sảnh, bậc tam cấp tầng 1 + 2"
                },
                {
                    "Thời gian": "08h30 – 9h30",
                    "Nội dung công việc": "Làm WC tầng 1 + 2"
                },
                {
                    "Thời gian": "9h30 – 10h30",
                    "Nội dung công việc": "Trực phát sinh lại sảnh, thang bộ"
                },
                {
                    "Thời gian": "10h30 – 11h30",
                    "Nội dung công việc": "Thu gom rác, lau gờ cửa, bảng biển, bình cứu hỏa, Công tắc điện, trực lại sảnh, WC"
                },
                {
                    "Thời gian": "11h30 – 13h00",
                    "Nội dung công việc": "Nghỉ Trưa"
                },
                {
                    "Thời gian": "13h00 – 14h30",
                    "Nội dung công việc": "Trực sảnh, WC, thang bộ"
                },
                {
                    "Thời gian": "14h30 – 15h30",
                    "Nội dung công việc": "Làm định kỳ"
                },
                {
                    "Thời gian": "15h30 – 16h00",
                    "Nội dung công việc": "Trực lại sảnh, WC , vệ sinh dụng cụ"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "LÀM ĐỊNH KỲ"
                }
            ],
            "Công việc định kỳ": [
                {
                    "Thời gian": "Thứ 2",
                    "Nội dung công việc": "Lau gờ cửa + , làm  sạch cây nước"
                },
                {
                    "Thời gian": "Thứ 3",
                    "Nội dung công việc": "Đánh vết bẩn trên tường + chân tường"
                },
                {
                    "Thời gian": "Thứ 4 + 5",
                    "Nội dung công việc": "Gạt kính"
                },
                {
                    "Thời gian": "Thứ 6",
                    "Nội dung công việc": "Đánh cầu thag bộ"
                },
                {
                    "Thời gian": "Thứ 7",
                    "Nội dung công việc": "Quét mạng nhện + cọ rửa thùng rác + Tổng vệ sinh WC"
                }
            ]
        },
        "VT18": {
            "Công việc thường": [
                {
                    "Thời gian": "6h30 – 7h00",
                    "Nội dung công việc": "Quét rác nổi sảnh, thang bộ, bậc tam cấp tầng 1 + 2"
                },
                {
                    "Thời gian": "7h00 – 8h30",
                    "Nội dung công việc": "Lau ướt, đẩy ẩm sảnh, bậc tam cấp tầng 1 + 2"
                },
                {
                    "Thời gian": "08h30 – 9h30",
                    "Nội dung công việc": "Làm WC tầng 1 + 2"
                },
                {
                    "Thời gian": "9h30 – 10h30",
                    "Nội dung công việc": "Trực phát sinh lại sảnh, thang bộ"
                },
                {
                    "Thời gian": "10h30 – 11h30",
                    "Nội dung công việc": "Thu gom rác, lau gờ cửa, bảng biển, bình cứu hỏa, CTĐ trực lại sảnh, WC"
                },
                {
                    "Thời gian": "11h30 – 13h00",
                    "Nội dung công việc": "Nghỉ Trưa"
                },
                {
                    "Thời gian": "13h00 – 14h30",
                    "Nội dung công việc": "Trực sảnh, WC, thang bộ"
                },
                {
                    "Thời gian": "14h30 – 15h30",
                    "Nội dung công việc": "Làm định kỳ"
                },
                {
                    "Thời gian": "15h30 – 16h00",
                    "Nội dung công việc": "Trực lại sảnh, WC , vệ sinh dụng cụ"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "LÀM ĐỊNH KỲ"
                }
            ],
            "Công việc định kỳ": [
                {
                    "Thời gian": "Thứ 2",
                    "Nội dung công việc": "Lau gờ cửa + làm sạch cây nước"
                },
                {
                    "Thời gian": "Thứ 3",
                    "Nội dung công việc": "Đánh vết bẩn trên tường + chân tường"
                },
                {
                    "Thời gian": "Thứ 4 + 5",
                    "Nội dung công việc": "Gạt kính"
                },
                {
                    "Thời gian": "Thứ 6",
                    "Nội dung công việc": "Đánh cầu thag bộ"
                },
                {
                    "Thời gian": "Thứ 7",
                    "Nội dung công việc": "Quét mạng nhện + cọ rửa thùng rác + Tổng vệ sinh WC"
                }
            ]
        },
        "VT19": {
            "Công việc thường": [
                {
                    "Thời gian": "6h30 – 10h00",
                    "Nội dung công việc": "Làm sạch sảnh từ T1 -> T5 (A9) Quét và lau ướt thang bộ từ T1 -> T5 (A9)"
                },
                {
                    "Thời gian": "10h00 – 11h30",
                    "Nội dung công việc": "Làm định kỳ nhà A9"
                },
                {
                    "Thời gian": "11h30 – 13h00",
                    "Nội dung công việc": "Nghỉ trưa"
                },
                {
                    "Thời gian": "13h00 – 14h30",
                    "Nội dung công việc": "Làm sạch sảnh cầu thang bộ A10"
                },
                {
                    "Thời gian": "14h30 – 15h30",
                    "Nội dung công việc": "Làm định kỳ nhà A10"
                },
                {
                    "Thời gian": "15h30 – 16h00",
                    "Nội dung công việc": "Trực phát sinh sảnh + thu gom rác vệ sinh dụng cụ"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "ĐỊNH KỲ"
                }
            ],
            "Công việc định kỳ": [
                {
                    "Thời gian": "Thứ 2",
                    "Nội dung công việc": "Đánh cọ cửa xả rác nhà A9 +A10"
                },
                {
                    "Thời gian": "Thứ 3",
                    "Nội dung công việc": "Lau tay vịn + song sắt + bảng biển bình cứu hỏa + Công tắc điện"
                },
                {
                    "Thời gian": "Thứ 4 + 5",
                    "Nội dung công việc": "Lau cửa ra vào + cửa thoáng WC"
                },
                {
                    "Thời gian": "Thứ 6",
                    "Nội dung công việc": "Đánh cửa cây nước – đánh vết bẩn trên tường + chân tường"
                },
                {
                    "Thời gian": "Thứ 7",
                    "Nội dung công việc": "Quét mạng nhện + đánh cửa thang bộ"
                }
            ]
        },
        "VT20": {
            "Công việc thường": [
                {
                    "Thời gian": "6h30  8h00",
                    "Nội dung công việc": "Đẩy khô lau ướt sảnh  nhà A13+ làm sạch thang máy"
                },
                {
                    "Thời gian": "8h00   9h00",
                    "Nội dung công việc": "Làm sạch wc các phòng ( làm luân phiên )"
                },
                {
                    "Thời gian": "9h00 - 10h00",
                    "Nội dung công việc": "Làm sạch sảnh khu vực 3 tầng  nhà A12"
                },
                {
                    "Thời gian": "10h00 - 11h00",
                    "Nội dung công việc": "Trực ps vị trí"
                },
                {
                    "Thời gian": "11h00 - 13h00",
                    "Nội dung công việc": "NGHỈ TRƯA"
                },
                {
                    "Thời gian": "13h00  14h30",
                    "Nội dung công việc": "Trực phát sinh sảnh + thang máy"
                },
                {
                    "Thời gian": "14h30  15h30",
                    "Nội dung công việc": "Làm định kỳ"
                },
                {
                    "Thời gian": "15h30  16h00",
                    "Nội dung công việc": "Trực phát sinh, thu gọn rác + vệ sinh dụng cụ"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "ĐỊNH KỲ"
                },
                {
                    "Thời gian": "Lưu ý: kính ngoài xung quanh T1 gạt vào chiều thứ 7",
                    "Nội dung công việc": ""
                }
            ],
            "Công việc định kỳ": [
                {
                    "Thời gian": "Thứ 2 + 3",
                    "Nội dung công việc": "Gạt kính (luân phiên các tầng)"
                },
                {
                    "Thời gian": "Thứ 4",
                    "Nội dung công việc": "Lau cửa + gờ cửa cao + tay vịn + song sắt cầu thang."
                },
                {
                    "Thời gian": "Thứ 5",
                    "Nội dung công việc": "Đánh vết bẩn trên tường + chân tường"
                },
                {
                    "Thời gian": "Thứ 6",
                    "Nội dung công việc": "Đánh cây nước + lau ghế chờ hành lang + biển bảng bình cứu hỏa + công tắc điện."
                },
                {
                    "Thời gian": "Thứ 7",
                    "Nội dung công việc": "Quét mạng nhiện + đánh thang bộ, giặt thảm chùi chân + cọ thùng rác."
                }
            ]
        },
        "VT21": {
            "Công việc thường": [
                {
                    "Thời gian": "6h30 – 7h00",
                    "Nội dung công việc": "Làm sạch thang má +y mặt ngoài cửa thang"
                },
                {
                    "Thời gian": "7h00 – 8h00",
                    "Nội dung công việc": "Đẩy khô lau ướt sảnh T1 + làm sạch wc tầng 1"
                },
                {
                    "Thời gian": "8h00 – 11h00",
                    "Nội dung công việc": "Quét và đẩy ẩm sảnh từ T2 đến T6"
                },
                {
                    "Thời gian": "11h00 – 11h30",
                    "Nội dung công việc": "Lau Bảng biển Bình cứu hỏa + công tắc điện"
                },
                {
                    "Thời gian": "11h30 – 13h00",
                    "Nội dung công việc": "Nghỉ trưa"
                },
                {
                    "Thời gian": "13h00 – 14h30",
                    "Nội dung công việc": "Trực phát sinh sảnh WC"
                },
                {
                    "Thời gian": "14h30 – 15h30",
                    "Nội dung công việc": "Làm định kỳ"
                },
                {
                    "Thời gian": "15h30 – 16h",
                    "Nội dung công việc": "Trực phát sinh, thu gom rác + vệ sinh dụng cụ"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "ĐỊNH KỲ"
                },
                {
                    "Thời gian": "Lưu ý: gạt kính ngoài, xung quanh T1 + làm sạch tum vào thứ 7 (3 vị trí làm chung)",
                    "Nội dung công việc": ""
                }
            ],
            "Công việc định kỳ": [
                {
                    "Thời gian": "Thứ 2,3,4",
                    "Nội dung công việc": "Gạt kính luân phiên"
                },
                {
                    "Thời gian": "Thứ 5",
                    "Nội dung công việc": "Lau cửa + gờ cửa cao"
                },
                {
                    "Thời gian": "Thứ 6",
                    "Nội dung công việc": "Đánh vết bẩn trên tường + chân tường"
                },
                {
                    "Thời gian": "Thứ 7",
                    "Nội dung công việc": "TVS WC, cọ rửa thùng rác + giặt thảm chùi chân + quét mạng nhện"
                }
            ]
        },
        "VT22": {
            "Công việc thường": [
                {
                    "Thời gian": "6h30 – 7h00",
                    "Nội dung công việc": "Làm sạch mặt ngoài thang máy"
                },
                {
                    "Thời gian": "7h00 – 11h00",
                    "Nội dung công việc": "Quét và đẩy ẩm sảnh từ T7 – T14"
                },
                {
                    "Thời gian": "11h00 – 11h30",
                    "Nội dung công việc": "Lau bảng biển bỉnh cứu hỏa + công tắc điện"
                },
                {
                    "Thời gian": "11h30 – 13h00",
                    "Nội dung công việc": "Nghỉ trưa"
                },
                {
                    "Thời gian": "13h00 – 14h00",
                    "Nội dung công việc": "Trực phát sinh sảnh"
                },
                {
                    "Thời gian": "14h00 – 15h30",
                    "Nội dung công việc": "Làm định kỳ"
                },
                {
                    "Thời gian": "15h30 – 16h00",
                    "Nội dung công việc": "Trực phát sinh, thu gom rác + vệ sinh dụng cụ"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "ĐỊNH KỲ"
                }
            ],
            "Công việc định kỳ": [
                {
                    "Thời gian": "Thứ 2,3,4",
                    "Nội dung công việc": "Gạt kính luân phiên"
                },
                {
                    "Thời gian": "Thứ 5",
                    "Nội dung công việc": "Lau cửa + gờ cửa cao"
                },
                {
                    "Thời gian": "Thứ 6",
                    "Nội dung công việc": "Đánh vết bẩn trên tường + chân tường"
                },
                {
                    "Thời gian": "Thứ 7",
                    "Nội dung công việc": "TVS cọ thùng rác + quét mạng nhện"
                }
            ]
        },
        "VT23": {
            "Công việc thường": [
                {
                    "Thời gian": "6h30 – 7h30",
                    "Nội dung công việc": "Đặt giấy, Trực sàn WC, thu rác, làm sạch Quảng trường"
                },
                {
                    "Thời gian": "7h30 – 8h30",
                    "Nội dung công việc": "Quét lau ướt sàn A1 + A2"
                },
                {
                    "Thời gian": "8h30 – 10h00",
                    "Nội dung công việc": "Làm sạch WC A1 + A2"
                },
                {
                    "Thời gian": "10h00 – 10h15",
                    "Nội dung công việc": "Trực PS sàn sảnh"
                },
                {
                    "Thời gian": "10h15 – 10h50",
                    "Nội dung công việc": "Quét lau ướt cầu thang bộ"
                },
                {
                    "Thời gian": "10h50 – 11h15",
                    "Nội dung công việc": "Làm sạch cây nước, bình cứu hỏa, lau bảng biển, ổ bảng điện"
                },
                {
                    "Thời gian": "11h15 – 11h30",
                    "Nội dung công việc": "Trực PS sàn sảnh, WC A1 + A2"
                },
                {
                    "Thời gian": "11h30 – 13h00",
                    "Nội dung công việc": "Nghỉ trưa"
                },
                {
                    "Thời gian": "13h00 – 14h30",
                    "Nội dung công việc": "Trực sàn WC nhà A1 + A2"
                },
                {
                    "Thời gian": "14h30 – 15h30",
                    "Nội dung công việc": "Làm định kỳ"
                },
                {
                    "Thời gian": "15h30 – 16h00",
                    "Nội dung công việc": "Trực sàn WC, nhà A1 + A2 Thu gom rác, vệ sinh dụng cụ"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "ĐỊNH KỲ"
                }
            ],
            "Công việc định kỳ": [
                {
                    "Thời gian": "Thứ 2",
                    "Nội dung công việc": "Lau cửa, gờ cửa, gạt kính nhà A1, A2"
                },
                {
                    "Thời gian": "Thứ 3",
                    "Nội dung công việc": "Đánh vết bẩn chân tường, trên tường A1, A2"
                },
                {
                    "Thời gian": "Thứ 4",
                    "Nội dung công việc": "Đánh bình lọc nước, quét mạng nhện"
                },
                {
                    "Thời gian": "Thứ 5",
                    "Nội dung công việc": "Lau cửa chớp ngoài A1"
                },
                {
                    "Thời gian": "Thứ 6",
                    "Nội dung công việc": "Lau cửa chớp ngoài A2"
                },
                {
                    "Thời gian": "Thứ 7",
                    "Nội dung công việc": "Lau quạt thông gió, cửa cao, WC TVS WC, cọ thùng rác, đánh bậc tam cấp nhà A1, A2"
                }
            ]
        },
        "VT24": {
            "Công việc thường": [
                {
                    "Thời gian": "6h30 – 7h00",
                    "Nội dung công việc": "Đặt giấy WC + trực sàn WC thu rác"
                },
                {
                    "Thời gian": "7h00 – 8h30",
                    "Nội dung công việc": "Quét lau ướt sàn tầng 1 + tầng 2  + tầng 3"
                },
                {
                    "Thời gian": "8h30 – 10h00",
                    "Nội dung công việc": "Làm sạch toàn bộ WC tầng 1+ tầng 2 + 3"
                },
                {
                    "Thời gian": "10h00 – 10h30",
                    "Nội dung công việc": "Làm sạch khu vực vp tổ xe"
                },
                {
                    "Thời gian": "10h30 – 11h00",
                    "Nội dung công việc": "Trực lại vị trí"
                },
                {
                    "Thời gian": "11h00 – 13h00",
                    "Nội dung công việc": "NGHỈ TRƯA"
                },
                {
                    "Thời gian": "13h – 14h00",
                    "Nội dung công việc": "Trực PS sảnh, WC"
                },
                {
                    "Thời gian": "14h00 – 15h30",
                    "Nội dung công việc": "Làm Định Kỳ"
                },
                {
                    "Thời gian": "15h30 – 16h",
                    "Nội dung công việc": "Trực PS sảnh WC thu gom rác"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "ĐỊNH KỲ"
                },
                {
                    "Thời gian": "7",
                    "Nội dung công việc": "TVS Quạt + đánh thùng rác. Lau cửa chớp ngài (lần lượt) + đánh bậc tam cấp"
                }
            ],
            "Công việc định kỳ": [
                {
                    "Thời gian": "Thứ 2 + 3",
                    "Nội dung công việc": "Lau gờ cửa + kính"
                },
                {
                    "Thời gian": "Thứ 4",
                    "Nội dung công việc": "Đánh vết bẩn trên tường + cây nước + quét mạng nhện"
                },
                {
                    "Thời gian": "Thứ 5 + 6",
                    "Nội dung công việc": "Quét lau ướt cầu thang bộ"
                }
            ]
        },
        "VT25": {
            "Công việc thường": [
                {
                    "Thời gian": "6h30 – 7h30",
                    "Nội dung công việc": "Lau sạch khu vực nhà y tế"
                },
                {
                    "Thời gian": "7h30 – 8h30",
                    "Nội dung công việc": "Lau sạch sảnh tầng 1 +2 nhà A8"
                },
                {
                    "Thời gian": "8h30 – 10h00",
                    "Nội dung công việc": "làm sạch wc nhà A8"
                },
                {
                    "Thời gian": "10h00 – 10h30",
                    "Nội dung công việc": "Trực ps khu vực nhà y tế + A8"
                },
                {
                    "Thời gian": "10h30 – 11h00",
                    "Nội dung công việc": "Lau song sắt, tay vịn cầu thang bộ, ổ bảng điện bình cứu hỏa"
                },
                {
                    "Thời gian": "11h00 – 11h30",
                    "Nội dung công việc": "Trực phát sinh sảnh, WC, cầu thang bộ , làm sạch tầng 3 nhà A8"
                },
                {
                    "Thời gian": "11h30 – 13h00",
                    "Nội dung công việc": "Nghỉ trưa"
                },
                {
                    "Thời gian": "13h00 – 14h00",
                    "Nội dung công việc": "Trực phát sinh sảnh WC, cầu thang bộ tầng 1 + tầng 3"
                },
                {
                    "Thời gian": "14h00 – 15h30",
                    "Nội dung công việc": "Làm định kỳ"
                },
                {
                    "Thời gian": "15h30 – 16h00",
                    "Nội dung công việc": "Trực phát sinh sảnh WC, cầu thang bộ tầng 1 + tầng 3 Thu gom rác, vệ sinh dụng cụ."
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "ĐỊNH KỲ"
                }
            ],
            "Công việc định kỳ": [
                {
                    "Thời gian": "Thứ 2 + 3",
                    "Nội dung công việc": "Lau gờ cửa + gạt kính lần lượt"
                },
                {
                    "Thời gian": "Thứ 4",
                    "Nội dung công việc": "Đánh vết bẩn trên tường, chân tường"
                },
                {
                    "Thời gian": "Thứ 5",
                    "Nội dung công việc": "Cạo kẹo cao su đánh cầu thang bộ"
                },
                {
                    "Thời gian": "Thứ 6",
                    "Nội dung công việc": "Quét mạng nhện"
                },
                {
                    "Thời gian": "Thứ 7",
                    "Nội dung công việc": "Tổng vệ sinh WC, cọ rửa thùng rác, giặt thảm chùi chân Lau lần lượt cửa chớp ngoài Tầng 1"
                }
            ]
        },
        "VT26": {
            "Công việc thường": [
                {
                    "Thời gian": "6h30 – 8h30",
                    "Nội dung công việc": "Quét lau ước tầng1, 2, 3 Nhà A4"
                },
                {
                    "Thời gian": "8h30 – 9h30",
                    "Nội dung công việc": "Lau sạch WC tầng1. 2, 3"
                },
                {
                    "Thời gian": "9h30 – 10h30",
                    "Nội dung công việc": "Quét và lau ướt cầu thang bộ từ tầng 1 – tầng 3"
                },
                {
                    "Thời gian": "10h30 – 11h00",
                    "Nội dung công việc": "Lau song sắt, tay vin cầu thang bộ Lau ổ bảng điện, bảng biển, bình cứu hỏa, cây nước"
                },
                {
                    "Thời gian": "11h00 – 11h30",
                    "Nội dung công việc": "Trực phát sinh sảnh sàn, WC tầng 1 ,2,3"
                },
                {
                    "Thời gian": "11h30 – 13h00",
                    "Nội dung công việc": "Nghỉ trưa"
                },
                {
                    "Thời gian": "13h00 – 14h30",
                    "Nội dung công việc": "Trực sàn sảnh, WC"
                },
                {
                    "Thời gian": "14h30 – 15h30",
                    "Nội dung công việc": "Làm định kỳ"
                },
                {
                    "Thời gian": "15h30 – 16h00",
                    "Nội dung công việc": "Trực sàn sảnh, WC Thu gom rác, vệ sinh dụng cụ"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "LÀM ĐỊNH KỲ"
                }
            ],
            "Công việc định kỳ": [
                {
                    "Thời gian": "Thứ 2",
                    "Nội dung công việc": "Lau gờ cửa tầng 1, 2, lau ốp chân tường Tầng 1,2"
                },
                {
                    "Thời gian": "Thứ 3",
                    "Nội dung công việc": "Lau gờ cửa Tầng 3, lau ốp chân tường Tầng 3"
                },
                {
                    "Thời gian": "Thứ 4",
                    "Nội dung công việc": "Đánh vết bẩn chân tường trên tường"
                },
                {
                    "Thời gian": "Thứ 5",
                    "Nội dung công việc": "Đánh cầu thang bộ Tầng 1,2,3"
                },
                {
                    "Thời gian": "Thứ 6",
                    "Nội dung công việc": "Quét mạng nhện"
                },
                {
                    "Thời gian": "Thứ 7",
                    "Nội dung công việc": "Tổng vệ sinh WC cọ thùng rác."
                }
            ]
        },
        "VT27": {
            "Công việc thường": [
                {
                    "Thời gian": "6h30 – 8h00",
                    "Nội dung công việc": "Hỗ trợ giải quyết PS các vị trí"
                },
                {
                    "Thời gian": "8h00 – 9h00",
                    "Nội dung công việc": "Xử lý phát sinh thang máy A14"
                },
                {
                    "Thời gian": "9h00 – 11h30",
                    "Nội dung công việc": "Kiểm tra các vị trí"
                },
                {
                    "Thời gian": "11h30 – 13h00",
                    "Nội dung công việc": "Nghỉ trưa"
                },
                {
                    "Thời gian": "13h00 – 16h00",
                    "Nội dung công việc": "Làm định kỳ"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Ghi chú: xử lý phát sinh theo yêu cầu của KH"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Định kỳ"
                }
            ],
            "Công việc định kỳ": [
                {
                    "Thời gian": "Thứ 2, 3, 4",
                    "Nội dung công việc": "Làm thang máy, định kỳ khu nhà A14"
                },
                {
                    "Thời gian": "Thứ 5",
                    "Nội dung công việc": "Gạt kính nhà C"
                },
                {
                    "Thời gian": "Thứ 6, 7",
                    "Nội dung công việc": "Hỗ trợ lau cửa chớp nhà a1,2,3"
                }
            ]
        }
    }
}